About Me

Statistics

Total Posts
General Information
  • Last Activity: 15th February 2020 04:10 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 24th November 2012
  • Referrals: 0

Most Thanked

Thanks
Post Summary
4
Hi guys. I'm a huge flashing enthuthiast, like a lot of people here. I have Desire EYE with KitKat, and every time i was trying to update my phone to newer Android (LP, MM) I get the worst battery life you could imagine. Also I saw a lot of us...
3
Just downgrade to Pie and enjoy almost the same functionality workout some not so needed features. That's my workaround, and I agree that A10 was the worst update for Op on my memory.
2
Any news, guys?) Hope this project isn't abandoned.
1
Nought doesn't support snapdragon 801 cuz it requires Vulcun API which the Snapdragon 801 does not support. New news suggest that Nought doesn't require Vulcun API to run at all which means there could be a nought rom for desire eye in future prob...
1
R.I.P. (actually, my Desire EYE had no problems with swimming pools, but **** happens :c)